uuid:
  -
    value: e42fb580-0792-42a2-a815-42fce01ceb1d
langcode:
  -
    value: en
type:
  -
    target_id: sponsor
    target_type: paragraphs_type
    target_uuid: 74c1f7f1-7d94-4e1b-b64b-770618ab1fc8
status:
  -
    value: true
created:
  -
    value: '2019-10-01T11:16:54+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '5'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_sponsor
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_sponsor_link: {  }
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
